@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    scroll-behavior: smooth;
}



body{
    font-family: "Poppins", sans-serif;
    font-style: normal; 
}

.container{
    max-width: 1200px;
    margin: 0 auto;
}

.header{
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(img/baños.jpeg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

span{
    color: #51D94c;
}


.menu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.logo{
    color: #FFFDFC;
    font-size: 25px;
    font-weight: 800;
}


.logo:hover{
    color: #51D94c;
}


.menu .navbar ul li{
    position: relative;
    float: left;
}

.menu .navbar ul li a{
    font-size: 18px;
    padding: 20px;
    color: #FFFDFC;
    display: block;
    font-weight: 600;
}

.menu .navbar ul li a:hover{
    color: #51D94c;
}


#menu{
    display: none;
}

.menu-icono{
    width: 25px;
}

.menu label{
    cursor: pointer;
    display: none;
}

.header-content{
    text-align: center;
}

.header-content h1{
    font-size: 75px;
    line-height: 80px;
    color: #F9FAFC;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.header-content h1:hover{
    color: #51D94c;
}




.header-content p{
    font-size: 16px;
    color: #C5C5C5;
    padding: 0 250px;
    margin-bottom: 25px;
}

.btn-1{
    display: inline-block;
    padding: 11px 35px;
    background-color: #51D94c;
    box-shadow: 0 0 20px rgba(25, 254, 0, 0.4);
    color: #F9FAFC;
    text-transform: uppercase;
}

.btn-1:hover{
    background-color: #50E04B;
}

.ficha{
    max-width: 998px;
    margin: 0 auto;
    text-align: center;
}





.txt-p{
    font-size: 16px;
    color: #414247;
    padding: 0 250px;
    margin-bottom: 35px;
}



.services {
    background-image: linear-gradient(
        rgba(0,0,0,0.7),
        rgba(0,0,0,0.7)),
        url(img/bañoo.jpeg);
        background-position: center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        padding: 100px 0;
}

.services-content{
    text-align: center;
}

.services-content h2{
    font-size: 55px;
    line-height: 70px;
    color: #F9FAFC;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.services-content p{
    font-size: 16px;
    color: #C5C5C5;
    margin-bottom: 50px;
    padding: 0 100px;
}

.services-group{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.services-1{
    padding: 0 100px;
}

.services-1 img{
    width: 50px;
    margin-bottom: 15px;
}

.services-1 h3{
    color: #51D94c;
    font-size: 18px;
}

h2{
    font-size: 45px;
    line-height: 70px;
    color: #323337;
    text-transform: uppercase;
    margin-bottom: 20px;
}

p{
    font-size: 16px;
    color: #414247;
    margin: 25px 0 45px 0;
}



.footer{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.input-group{
    display: flex;
    flex-direction: column;
    text-align: center;
}




form{
    padding: 50px 55px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    text-align: center;
    width: 340px;
    background-color: #fff;
}


h4{
    color: #283629;
    font-size: 35px;
}

label{
    color: #283629;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

input, textarea{
    padding: 17px 25px;
    border-radius: 25px;
    margin-bottom: 20px;
    background-color: #EDFFF0;
    border: 2px solid #F0FAF1;
    color: #283629;
    outline: none;
}

input::placeholder, textarea::placeholder{
    color: #b5cab6;
}

.form-text{
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.form-text a{
    color: #76b28e;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
}

.btn-2{
    font-size: 16px;
    color: #FFFFFF;
    border: 0;
    border-radius: 25px;
    background-color: #51D94c;
    box-shadow: 0 0 20px rgba(25, 254, 0, 0.4);
    cursor: pointer;
}

.btn:hover{
    background-color: #50E04B;
}



.btn-wsp{
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    right: 30px;
    background: #0df053;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    font-size: 30px;
    z-index: 100;
}

.btn-wsp:hover{
    text-decoration: none;
    color: #0df053;
    background: #fff;
}



@media(max-width:931px){

    .menu{
        padding: 30px;
    }

    .menu label{
        display: initial;
    }

    .menu .navbar{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #323337;
        display: none;
    }

    .menu .navbar ul li{
        width: 100%;
    }


#menu:checked ~ .navbar{
    display: initial;
}

.header{
    min-height: 0vh;
}

.header-content{
    padding: 100px 30px;
}


.header-content p{
    padding: 0;
}



.ficha-content img{
    width: 70%;
    height: auto;
}



.txt-p{
    padding: 0;
}


.services{
    padding: 30px;
}

.services-content p{
    padding: 0;
}

.services-group{
    flex-direction: column;
    margin-bottom: 0;
}

.services-1{
    margin-bottom: 25px;
}

.footer{
    padding: 30px;
}

.footer-content{
    flex-direction: column;
    text-align: center;
}

}

@media (max-width: 550px) {
    .container {
        padding: 50 10px;
    }

    .menu {
        padding: 10px;
    }

    .menu .navbar ul li a {
        font-size: 16px;
        padding: 10px;
    }

    .header-content h1 {
        font-size: 30px;
        line-height: 35px;
    }

    .header-content p {
        font-size: 14px;
        padding: 0 20px;
    }

    .header-content .btn-1 {
        font-size: 14px;
        padding: 8px 20px;
    }

    .txt-p {
        font-size: 14px;
        padding: 0 20px;
    }

    .ficha{
        padding: 30px;
    }
    
    .ficha-content{
        max-width: 100%;
    }
    
    .services-content h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .services-content p {
        font-size: 14px;
        padding: 0 20px;
    }

    .services-group {
        flex-direction: column;
        align-items: center;
    }

    .services-1 {
        margin-bottom: 20px;
        text-align: center;
    }


    .footer {
        padding: 20px;
    }

    form {
        width: 100%;
        padding: 35px 40px;
        align-items: center;
    }

    h4 {
        font-size: 24px;
    }

    label {
        font-size: 14px;
        text-align: center;
    }

    input, textarea {
        padding: 15px;
    }

    .btn-2 {
        font-size: 14px;
        padding: 10px;
    }

    .btn-wsp {
        width: 40px;
        height: 40px;
        line-height: 40px;
        font-size: 20px;
        bottom: 20px;
        right: 20px;
    }
}